/* Defaults */
body, * { font-family: Arial, sans-serif; }
body { margin: 0; padding: 0; }
a { text-decoration: none; }
p { color: #393939; }

/* 1200px Max Wrapper */
div.wrapper { display: block; max-width: 1200px; margin: 0 auto; }

/* Header/Hero/Nav Styles */
header { display: block; background: url('../images/TitanFS-Hero.jpg') 80% top/cover no-repeat; background-size: cover; width: 100%; box-sizing: border-box; min-height: 500px; }
header nav.top.menu { display: block; background: rgba(43, 47, 132, 0.85); }
header nav.top.menu .nav-item a{ display: block; margin: 0; padding: 0; text-align:center; font-size:1em;}
header nav.top.menu .nav-item a{ list-style-type: none; display: inline-block; vertical-align: top; }
header nav.top.menu .nav-item a{ display: block; color: #fff; padding: 15px 20px; box-sizing: border-box; }
header nav.top.menu .nav-item a:hover { background: #2b2f84; -webkit-transition: background-color .2s; /* Safari */ transition: background-color .2s; }
header nav.top.menu .nav-item.active { background: #e41c3c; }
header nav.top.menu .nav-item a{color:#fff;}
header nav.top.menu .nav-item.dropdown{text-align:center;cursor:pointer;}
header nav.top.menu .nav-item img.mobile-nav-icon{width:25px;height:25px;margin:5px auto 0;}
header .nav-tel{color:#fff;}

/* Floating Logo Styles */
header div.wrapper { position: relative; }
header div.main-logo { display: block; position: absolute; top: 0; left: 0; }
header div.main-logo svg { display: block; width: 100%; height: auto; max-width: 100px; position: relative; }

/* Title/Header Social */
header div.floating-nav { display: block; margin: 0 0 0 auto; width:100%; background: rgba(55, 61, 188, 0.65); padding: 9px 0;}
header div.site-title { display: inline-block; vertical-align: middle; color: #fff; box-sizing: border-box; padding: 0 15px;}
header div.site-title p { font-size: 1em; font-weight: 600; display: inline-block; vertical-align: baseline; color:#fff; line-height: normal; padding:0; margin:12px 0;}
header div.site-title span.email { display: block; vertical-align: middle; width: 50px; margin: 10px 0 0 auto; float: right; }
header div.site-title span.email svg { display: block; width: 100%; box-sizing: border-box; padding: 0 0 0 20px; }
header div.social{background: rgba(5, 7, 53, 0.80);-webkit-transition: background-color .2s; /* Safari */ transition: background-color .2s;}
header div.social:hover{background: rgba(5, 7, 53, 1);-webkit-transition: background-color .2s; /* Safari */ transition: background-color .2s;}
header div.social-icon { display: inline-block; vertical-align: middle; position: relative; width: 100%; padding:17px 0;}
header div.social-icon svg { display: block; box-sizing: border-box; width: 30px; height: 26px; margin: 0 auto; }

/* Floating Hero Styles */
div.hero {margin:100px auto;z-index:3;position:relative;}
div.hero div#TitanText{position:relative;top:50px;}
div.hero div#TitanText h1 { display: block; margin: 0; font-size: 7em; color: #fff; font-weight: 800; line-height: normal; text-shadow:1px 4px 6px rgb(2 12 113 / 60%);}
div.hero div#TitanText h1 span { font-size: 1em; background: #2b2f84; display: block; padding: 20px 30px 20px 20px; width: fit-content;}

/* Main Content Styles */
section.main-content { line-height: 30px; }
section.main-content div.sidebar { box-sizing: border-box; vertical-align: top; margin: 0; background: #e41c3c; color: #fff; padding: 20px 30px; line-height: 24px; position: relative; }
section.main-content div.sidebar div.initial-side { padding-bottom: 0; }
section.main-content div.sidebar p { color: #fff; }
section.main-content div.sidebar div.initial-side div.contract { display: block; position: relative; }
section.main-content div.sidebar div.contract { display: none; }
section.main-content div.sidebar div.view-more { text-align: center; color: #fff; font-size: 2em; position: absolute; bottom: 0; left: 0; background: #a4001a; width: 100%; }
section.main-content div.sidebar div.view-more a { color: #fff; font-weight: 600; width: 100%; padding: 20px 0; display: block; cursor: pointer;}
section.main-content div.sidebar div.view-more a svg { display: inline-block; width: 25px; vertical-align: middle; }
section.main-content div.main-body { display: inline-block; box-sizing: border-box; vertical-align: top; padding: 20px 0 0 20px; color: #393939; font-size: 18px; line-height: 34px; }
section.main-content div.main-body span.blue { color: #2b2f84; }
div.office-locations { display: block; margin: 40px auto; }
div.office-locations div.us-map { display: inline-block; width: 65%; vertical-align: top; background: url('../images/US-Map-01.svg') no-repeat; min-height: 450px; }
div.office-locations div.us-map span.total-employees{font-size:2em;color:#fff;display:block;margin:0 auto 0 0;width:70%;text-align:center;margin-top:70px;text-shadow:1px 1px 1px rgba(0,0,0,.5);}
div.office-locations div.us-map span.employees-count{font-size:8em;color:#fff;display:block;margin:0 auto 0 0;width:85%;text-align:center;margin-top:50px;font-weight:600;text-shadow:1px 1px 1px rgba(0,0,0,.5);}
div.office-locations div.right-locations{display:inline-block;width:33%;vertical-align:top;position:relative;padding:0 0 0 30px;box-sizing:border-box;}
div.office-locations div.right-locations::before{content:"";display:block;position:absolute;left:0px;top:0;border-left:3px solid #e8e8e8;height:100%;}
div.office-locations div.right-locations h3 { color: #2b2f84; }

/* Footer Styles */
footer { display: block; background: #ebebeb; padding: 60px; }
footer div.main-logo { display: inline-block; vertical-align: top; width: 120px; }
footer div.social { display: inline-block; vertical-align: middle; margin-top: 55px; }
footer div.social ul { display: block; margin: 0; padding: 0 0 0 20px; }
footer div.social ul li { display: inline-block; vertical-align: middle; text-align: center; list-style-type: none; }
footer div.social ul li svg { fill: #ccc; height: 30px; width: auto; padding: 0 20px; display: block; }
footer nav { display: inline-block; vertical-align: middle; padding: 0 }
footer nav ul li a { display: block; margin: 0; padding: 20px 20px 15px; color: #2b2f84; }
footer nav ul li a.active { font-weight: 600; }
footer div.social p.fine-print { padding: 0 0 0 40px; font-size: .85em; color: #979797; }

/* News Page */
body#News header{background:url(/images/TitanFS-News-Hero_download.jpg) top center/cover no-repeat;min-height:auto;}
body#News {margin:0;display:block;}
body#News h1{color:#fff;text-align:center;margin:0 auto 50px;text-shadow:1px 4px 6px rgb(2 12 113 / 60%);}
body#News h1{font-size:5em;line-height:normal;}
body#News h1 span{padding:0;}

body#News .main-content{margin:100px auto;}
body#News .main-content .left-news-img{display:block;width:100%;padding:0 50px 100px;margin:0 auto;}
body#News .main-content h2{font-size:35px;color:#2b2f84;line-height:normal;margin:0;padding:0;}
body#News .main-content h2 a{color:#2b2f84;}
body#News .main-content h3{font-size:18px;color:#adcce9;line-height:normal;margin:0;padding:5px 0 20px;}
body#News .main-content a{color:#2b2f84;}

body#News .main-content .news-item{margin:80px 0;}
body#News .main-content .news-item .right-video-thumb{margin:30px auto;display:block;width:100%;}

@media screen and (max-width:1200px){
	header nav.top.menu .nav-item a{font-size:.8em;}
}
@media screen and (max-width:990px){
	header div.floating-nav{text-align:center;}
	header div.site-title span.email svg{width:90%;}
	header div.site-title p{font-size:.8em;padding:2px 0;}
	header .nav-tel{font-size:.8em;}

	div.hero div#TitanText h1{font-size:5em;}
}
@media screen and (max-width:768px){
	header nav.top.menu .nav-item.dropdown{position:relative;top:0;left:0;}
	header nav.top.menu .nav-item:not(.dropdown){opacity:0;visibility:hidden;height:0;transition:all .4s;position:relative;top:0;left:0;transform:translateY(-20px);}
	header nav.top.menu .nav-item.show{height:auto;visibility:visible;opacity:1;position:relative;top:0;left:0;transform:translateY(0px);transition:all .4s;}
	header div.floating-nav{text-align:center;}
	header div.site-title{padding:0;}
	header div.site-title p{font-size:.5em;}
	header .nav-tel{font-size:.5em;}

	div.hero{margin:0 auto 100px;}

}
@media screen and (max-width:576px){
	/* Header/Hero/Nav Styles */
	header { min-height: 500px; }
	header div.main-logo svg{width:80%;}
	header div.floating-nav{text-align:center;}
	header div.site-title{padding:0;}
	header div.site-title p{font-size:.5em;}
	header .nav-tel{font-size:.5em;}

	/* Floating Logo Styles */
	header div.main-logo { left: 0; }

	/* Floating Hero Styles */
	div.hero{margin:0 auto;}
	div.hero div#TitanText{margin:0 auto 50px;}
	div.hero div#TitanText h1{font-size:4em;}

	body#News h1{font-size:3em;margin:30px auto;}

	/* Main Content Styles */
	section.main-content {margin:80px auto 0;}
	section.main-content div.sidebar { display: block; width: 95%; box-sizing: border-box; margin: 20px auto; background: #fff; color: #393939; padding: 5px 20px; }
	section.main-content div.sidebar p { color: #393939; }
	section.main-content div.sidebar div.view-more a { font-size: .5em; padding: 10px; box-sizing: border-box; }
	section.main-content div.main-body { display: block; width: 95%; box-sizing: border-box; margin: 20px auto; padding: 5px 20px; font-size: 1em; line-height: 1.6em; }
	div.office-locations { margin: 0 auto; }
	div.office-locations div.us-map { display: block; width: 100%; min-height: 230px; }
	div.office-locations div.us-map span.total-employees { padding: 55px 0 0 0px; margin: 0; line-height: normal; font-size: 1em; }
	div.office-locations div.us-map span.employees-count { font-size: 5em; margin: 25px auto 0 0 }
	div.office-locations div.right-locations { display: block; width: 100%; box-sizing: border-box; padding: 0 20px; }

	body#News .main-content .left-news-img{max-width:300px;padding:0 50px 70px;}

	/* Footer Styles */
	footer { padding: 10px; }
	footer div.main-logo { width: 100px; padding: 30px 0 0 20px; }
}